<div style="width: 40%; float: left; padding-top: 20px; position: relative; height: 80%;">
    <h1 class="titulo fucsia">Selecciona una operaci&oacute;n</h1>
    <a href="#" class="boton verde" id="lnkInstrucciones" style="position: absolute; bottom: 0; left: 0;">C&oacute;mo jugar</a>    
</div>

<table id="tabla_operaciones">
    <tr>
        <td><a href="#" rel="lnkOp" class="fucsia" data-op="+">Suma</a></td>
        <td><a href="#" rel="lnkOp" data-op="+"><img src="img/timon.gif" /></a></td>
    </tr>

    <tr>
        <td><a href="#" rel="lnkOp" class="verde" data-op="-">Resta</a></td>
        <td><a href="#" rel="lnkOp" data-op="-"><img src="img/telescopio.gif" /></a></td>
    </tr>

    <tr>
        <td><a href="#" rel="lnkOp" class="cyan" data-op="/">Divisi&oacute;n</a></td>
        <td><a href="#" rel="lnkOp" data-op="/"><img src="img/garfio.gif" /></a></td>
    </tr>

    <tr>
        <td><a href="#" rel="lnkOp" class="fucsia" data-op="*">Mutiplicaci&oacute;n</a></td>
        <td><a href="#" rel="lnkOp" data-op="*"><img src="img/brujula.gif" /></a></td>
    </tr>

    <tr>
        <td><a href="#" rel="lnkOp" class="verde" data-op="frac">Fraccionarios</a></td>
        <td><a href="#" rel="lnkOp" data-op="frac"><img src="img/espada.gif" /></a></td>
    </tr>
</table>